<section id="wrapper" class="login-register">
  <div class="login-box ">
      <div class="white-box">

        <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post, class: "form-horizontal" }) do |f| %>
           <a href="javascript:void(0)" class="text-center db"><img src="/assets/eliteadmin-logo-dark.png" alt="Home" />
          <br/><img src="/assets/eliteadmin-text-dark.png" alt="Home" /></a>
         <div class="form-group ">
            <div class="col-xs-12">
                <h3 class="text-center">Recover Password</h3>
                <p class="text-muted text-center">Enter your Email and instructions will be sent to you! </p>
            </div>
        </div>
          <%#= devise_error_messages! %>

          <div class="form-group ">
              <div class="col-xs-12">
                  <%= f.email_field :email, autofocus: true, :class => "form-control form-control-line" , :placeholder => "Email", :required=>"" %>
              </div>
          </div>

          <div class="form-group text-center m-t-20">
              <div class="col-xs-12">
                  <button class="btn btn-primary btn-lg btn-block text-uppercase waves-effect waves-light" type="submit">Reset</button>
              </div>
          </div>
          <div class="form-group text-center m-t-20">
              <div class="col-xs-12 xol-md-12 col-lg-12 col-sm-12">
                    <p>Already have an account? 
                    <b>
                        <a class="text-primary m-l-5" href="/users/sign_in">Sign In</a>   
                    </b>
                    </p>
              </div>
          </div>
        <% end %>

        <%#= render "devise/shared/links" %>
      </div>
    </div>
</section>



